Rapid7 Vulnerability & Exploit Database

SUSE: CVE-2014-3688: SUSE Linux Security Advisory

Back to Search

SUSE: CVE-2014-3688: SUSE Linux Security Advisory

Severity
5
CVSS
(AV:N/AC:L/Au:N/C:N/I:N/A:P)
Published
11/29/2014
Created
07/25/2018
Added
12/18/2015
Modified
08/23/2018

Description

The SCTP implementation in the Linux kernel before 3.17.4 allows remote attackers to cause a denial of service (memory consumption) by triggering a large number of chunks in an association's output queue, as demonstrated by ASCONF probes, related to net/sctp/inqueue.c and net/sctp/sm_statefuns.c.

Solution(s)

  • suse-upgrade-kernel-default
  • suse-upgrade-kernel-docs

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;